## rust-foreign-types-shared-0.1 0.1.1

=== debian/changelog ===
rust-foreign-types-shared-0.1 (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Regenerate foreign-types-shared 0.1.1 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:13:23 +0100

rust-foreign-types-shared-0.1 (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package foreign-types-shared 0.1.1 from crates.io using debcargo 2.4.3
  * Make foreign-types-shared 0.1.x co-installable with newer versions (Closes: #973949)

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Thu, 19 Nov 2020 20:54:54 +0100
