=== debian/control ===
Source: rust-foreign-types-shared-0.1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paul van Tilburg <paulvt@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/foreign-types-shared-0.1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/foreign-types-shared-0.1
Homepage: https://github.com/sfackler/foreign-types
X-Cargo-Crate: foreign-types-shared
Rules-Requires-Root: no

Package: librust-foreign-types-shared-0.1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-foreign-types-shared-0-dev (= ${binary:Version}),
 librust-foreign-types-shared-0+default-dev (= ${binary:Version}),
 librust-foreign-types-shared-0.1+default-dev (= ${binary:Version}),
 librust-foreign-types-shared-0.1.1-dev (= ${binary:Version}),
 librust-foreign-types-shared-0.1.1+default-dev (= ${binary:Version})
Replaces: librust-foreign-types-shared-dev (<< 0.1.2~)
Breaks: librust-foreign-types-shared-dev (<< 0.1.2~)
Description: Internal crate used by foreign-types - Rust source code
 Source code for Debianized Rust crate "foreign-types-shared"
