=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test foreign-types-shared 0.1.1 --all-targets --all-features
Features: test-name=rust-foreign-types-shared-0.1:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test foreign-types-shared 0.1.1 --all-targets
Features: test-name=librust-foreign-types-shared-0.1-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test foreign-types-shared 0.1.1 --all-targets --no-default-features
Features: test-name=librust-foreign-types-shared-0.1-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
